#
# $Header: /cvsroot/lesstif/lesstif/include/Motif-1.2/uil/Makefile.am,v 1.10 2002/12/15 16:58:57 dannybackx Exp $
#
MAINTAINERCLEANFILES=Makefile.in

include ../../Include.uil

#
# Install headers
#
# Lets put the headers in a sub directory to avoid
# poluting /usr/local with more directories for default installs.
#
uildir = $(includedir)/uil

EXTRA_DIST = $(uil_12base_h) $(uil_12private_h)

if Version_1_2
nodist_uil_HEADERS= $(uil_12base_h) $(uil_12private_h)
endif
